Subject: Medicinal plants for tropics

From: [email-masked] (Internat'l Center-New Forests Project)
Date: 14 Nov 1994 15:46:10 GMT

I'm searching for any and all plants native to the tropics that can be 
used for medicinal purposes.  Please send all replies to [email-masked]
Responses don't have to be too specific, just name of plant(s) and short 
description of medicinal value.

Your help is greatly appreciated.